#slider ul, #slider li,  #slider2 ul, #slider2 li { margin:0; padding:0; list-style:none; }
#slider2 { margin-top:1em; }
#slider li, #slider2 li { /* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:696px; height:241px; overflow:hidden; }

.didascalia { filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6; z-index:10; position:fixed; top:0; left:0; background-color:#000; overflow:hidden; font-family:arial; font-size:10px; color:#fff; height: 50px; padding: 0; margin-top: 200px; margin-right: 0; margin-bottom: 0; margin-left: 0; }
